---
Stardate: 3045.6
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, Stardate 3045.6 The Enterprise has responded to a call from Earth observation outpost on Cestus Three. On landing, we have discovered that the outpost has been destroyed."
    - "Captain's log, supplement. We have beamed back to the Enterprise and immediately set out in pursuit of the alien vessel. It appears to be headed toward a largely unexplored section of the galaxy."
    - "Captain's log, Stardate 3046.2. We are in hot pursuit of the alien vessel which destroyed the Earth outpost on Cestus Three."
